/*
Theme Name: Anvogue Child
Theme URI: https://anvogue.presslayouts.com/landing
Author: PressLayouts Team
Description: This is a child theme for Anvogue
Version: 1.0
Author URI: https://www.presslayouts.com/
Template: anvogue
Text Domain: anvogue-child
*/

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5{
text-transform: none !important;
}

.pls-sticky-add-to-cart{
    display: none !important;
}

.pls-product-image-radio3x4 .products .pls-product-image img, .pls-product-image-radio3x4 .products .product-category img, .pls-product-image-radio3x4 .woocommerce-product-gallery img {
    object-fit: contain;
}